@charset "utf-8";
body { margin:0; padding:0; width:100%;background:#fce5b3}
html { padding:0; margin:0;}

.main {  width:100%; padding:0; margin:0 auto; 
z-index:13;position: relative;}
.main2 { margin:0 auto;   background:#f0f0f0 url(images/main_bg2.gif) top center repeat-x; padding:15px 0 0 0;}
/********** header **********/
.header {  padding:0; margin:0 auto; width:960px;padding-bottom: 250px;}
/* logo */
.logo {padding:0; margin:0; width:250px; float:left;}
/* rss */
.rss_img { text-align:left; font: bold 11px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#ababab; float:left; margin:15px 0; padding:3px; background:#3f3f3f; border-bottom:1px solid #0e0e0e; border-top:1px solid #535353; border-right:1px solid #101010; border-left:1px solid #535353;}
.rss_img p { float:left; padding:0 5px 0 0; margin:0;}
.rss_img img { margin:0 3px; padding:0;}
/*menu*/
.menu { padding:0; margin:0; float:right; width:700px;}
.menu ul { text-align: left;  margin-top:25px;margin-bottom:25px; list-style:none; border:0; float:right;
padding:0px 10px;
-webkit-border-radius: 4px; /* Safari, Chrome */
 -khtml-border-radius: 4px;    /* Konqueror */
 -moz-border-radius: 4px; /* Firefox */
  border-radius: 4px;
 background:url("images/menu.png") repeat-x; 
 }
.menu ul li { float:left; margin:0; padding:5px 0px 11px 0; border:0; }
.menu ul li a { float:left; margin:0; padding:0px 10px 0px 10px; color:#fff; font:bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none;
height:18px;}
.menu ul li:hover { background:url("images/menuhover.png") repeat-x; }
.menu ul li:hover a {color:#fff; }
.menu ul li.active {  background:url("images/menuhover.png") repeat-x; }
.menu ul li.active a {color:#fff; }
/* search */
.search { padding:15px 0 0 0; margin:0; width:230px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:146px; padding:0; height:24px;}
.search form .keywords { width:179px; line-height:14px;  float:left; background:none; border:0; padding:5px 2px 0 10px; margin:0; font:normal 11px Arial, Helvetica, sans-serif; color:#777;}
.search form .button { float:left; margin:0; padding:0;}
/* click_blog */
.click_blog { width:960px; margin:0 auto; padding:20px 0; background:url(images/slot_bg.gif) top no-repeat;}
.click_blog p { font: normal 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#737373; width:710px; float:left; padding:0; margin:0;}
.click_blog p span { font: normal 11px Arial, Helvetica, sans-serif; color:#979797;}
.click_blog img { float:right; margin:0; padding:0;}
/* FBG */
.FBG {  padding:0; margin:0; }
.FBG_resize { width:910px; margin:0 auto; padding:0;font: normal 11px Arial, Helvetica, sans-serif; color:#fff;line-height:1.5em;}
.FBG_resize img { float:left; margin:0; padding:0;}
.FBG_resize a { color:#f7cc05; text-decoration:none; }
.FBG_resize h2 { font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#f7cc05; padding:10px 0; margin:0;}
.FBG_resize p {font: normal 11px Arial, Helvetica, sans-serif; color:#fff; padding:5px 0; margin:0; line-height:1.5em;}
.FBG_resize ul { padding:0; margin:0; list-style:none;}
.FBG_resize li { background: url(images/ul_li.gif) left center no-repeat;padding:2px 0 0 15px; margin:0;border-bottom: 1px dotted #0564a4; }
.FBG_resize li a { font: bold 11px Arial, Helvetica, sans-serif; color:#f7cc05; padding:5px 0 5px 0; margin:0;text-decoration:none;}
.FBG_resize li a:hover { color:#8c8c8c; text-decoration: underline;}
.FBG_resize .blog { width:205px; float:left; margin:0; padding:0px 30px 5px 0;}
.FBG_resize .blog strong {color:#ddd}
.FBG_resize .last { padding:0 0 5px 0;}
/* body */
.body_resize { width:910px; margin:0 auto; padding:20px 25px; background:#fff;
border-radius: 5px 5px 5px 5px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);}
.body { padding:0; margin:0 auto; font:normal 12px Arial, Helvetica, sans-serif; color:#595959; line-height:1.8em;padding-bottom: 10px;}
.body h2 { font: normal 22px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#0564a4; padding:10px 0; margin:0 0 10px 0; border-bottom:1px solid #dfdfdf;}
.body h2 span { font: normal 11px Arial, Helvetica, sans-serif; color:#b7b7b7; padding:0; margin:0;}
.body h3 { color:#0564a4; font: bold 16px "Trebuchet MS", Arial, Helvetica, sans-serif; border-bottom:1px solid #dbdbdb; padding:6px 0 6px 10px; margin:0; }
.body h4 { font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#0564a4; padding:5px 0; margin:0; border-bottom:none;}
.body .menu2 { width:170px; float:right; padding:0; margin:0;}
.body .menu2 a { font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#5d5d5d; text-decoration:none; padding:0 3px;}
.body .menu2 a:hover { color:#fff; background:#363636;}
.body p.about { background:#e6e6e6; border-left:5px solid #cdcdcd; padding:20px; margin:15px 0; font: italic 12px Arial, Helvetica, sans-serif; color:#747474;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#000; line-height:1.8em; padding:5px 0; margin:0;text-align:justify;}
.body a { color:#0564A4; text-decoration:none;}
.body img { margin:5px; padding:0; padding:0;}
.body img.link { margin:5px auto; padding:0; text-align:center;}
.right {  width:289px; margin:0; padding:10px 0; float:right;}
.right ul { margin:0; padding:0; list-style:none;}
.right li { border-bottom:1px solid #dfdfdf; padding:5px 0 5px 15px; margin:0; background:url(images/r_ul_li.gif) left no-repeat;}
.right li a { font: normal 12px Arial, Helvetica, sans-serif; color:#747474; text-decoration:none;}
.right li a:hover { color:#0564A4; text-decoration:underline;}
.left { width:599px; margin:0; padding:10px 0; float:left;}
.port { width:290px; margin:10px 0; padding:0 20px 0 0; float:left;}
.last { padding:0;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; clear:both; }
#contactform label { margin:0; width:400px; display:block; padding:5px 0; color:#868686; font: normal 12px Arial, Helvetica, sans-serif;  float:left; }
#contactform label span { color:#d66423; font-weight:bold; }
#contactform input.text { width:250px; border:1px solid #d4d4d4; margin:2px 0; padding:5px 2px; height:16px; background:#fff; float:left; }
#contactform textarea { width:450px; border:1px solid #d4d4d4; margin:2px 0; padding:2px; background:#fff; float:left; }
#contactform li.buttons input { padding:3px 0 3px 0; margin:10px 0 0 0; border:0; color:#FFF; float:left; }
/*************footer**********/
.footer {padding:0;  margin:0 auto; background: none repeat scroll 0 0 #A4823A;
    border-top: 1px solid #BDB094;}
.footer_resize { width:960px; margin:0 auto; padding:0px 0;}
.footer p { font:normal 12px  Arial, Helvetica, sans-serif; color:#ddd;}
.footer a { font:bold 12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; }
.footer p.right { text-align:right; width:350px; margin:0; padding:5px 0; float:right;} 
.footer p.leftt { text-align:left; width:550px; margin:0; padding:5px 0; float:left;}

p.clr, .clr, .clear { clear:both; padding:0; margin:0; background:none;}
.bg { clear:both; padding:5px 0; margin:0; border-bottom:1px solid #dfdfdf;}
/* Slider */



.boxy {width:960px;margin:0 auto;margin-bottom:20px;}
.boxy h4 {color:white;font-size:18px;text-align:center;padding-left:0px;border:0}
.bbox {float:left;width:291px;margin-right:10px;background:white;padding:10px;
border-radius: 5px 5px 5px 5px;
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);}
.ostatnibox {margin-right:0px;}

.bbox h2 {margin-bottom:0px;color:#fff;font: normal 20px MyriadProBoldCondensed, "Trebuchet MS", Arial, Helvetica, sans-serif;
border-bottom:0px solid #DFDFDF;padding:0;text-align:center;}
.bbox p {margin-top:0px;}

.bbox ul { margin:0; padding:0; list-style:none;}
.bbox li { border-bottom:1px solid #dfdfdf; padding:2px 0 2px 15px; margin:0; background:url(images/r_ul_li.gif) left no-repeat;}
.bbox li a { font: normal 12px Arial, Helvetica, sans-serif; color:#747474; text-decoration:none;}
.bbox li a:hover { color:#0564A4; text-decoration:underline;}



#navgorne, #navgorne ul{}
#navgorne a{display:block;}
#navgorne a:hover{}
#navgorne li{position:relative;}
#navgorne li a {}
#navgorne ul {position:absolute;display:none;top:8px;left:0px;z-index:10;width:203px;padding:5px 0 7px 0;margin-left:0px;}
#navgorne li ul {background:#4489b7;}
#navgorne li ul li {padding:0;background:none;width:183px;height:25px;}
#navgorne li ul li:hover {}
#navgorne li ul a{width:100%;height:auto;float:left;color:#fff;padding:0px 10px;font-weight:bold; text-transform: none;border-right:0px;}
#navgorne li ul a.active, #navgorne li ul a:hover {color:white;}
#navgorne ul ul{top:auto;}	
#navgorne li ul ul {left:12em;margin:0px 0 0 10px;z-index:10;}




#slider {width:1400px;height: 555px;
    list-style: none outside none;
    margin: 0;

    padding: 0;
	position:absolute;
	z-index:10;left:50% !important;margin-left:-700px;top:0px;}
#slideshow {width:100%;height: 100%; margin: 0 auto;}
.slider-item {top:0% !important;margin-top:0px !important;left:50% !important;margin-left:-700px;height:555px;}
.slider-item h3 {position:absolute;left:250px;top:160px;color:#f7cc05;text-shadow:3px 3px 5px #000;font:bold 55px "Trebuchet MS" , Arial, Helvetica, sans-serif;}
.slider-item h4 {position:absolute;left:250px;top:240px;color:white;text-shadow:2px 2px 10px #000;font:bold 25px "Trebuchet MS" , Arial, Helvetica, sans-serif;}



.slide_blog_bg { margin:0 auto; padding:0 0 10px 0; width:960px;
background:#0564a4;
-webkit-border-radius: 3px; /* Safari, Chrome */
 -khtml-border-radius: 3px;    /* Konqueror */
 -moz-border-radius: 3px; /* Firefox */
  border-radius:3px;
		/*Mozilla Firefox 3.6*/
        background-image: -moz-linear-gradient(top, #0564a4, #104e81);

        /*Webkit aka Google Chrome*/
        background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #0564a4),color-stop(1, #104e81));

        /*Internet Explorer 6,7 and 8*/
        filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0564a4', endColorstr='#104e81');

        /*Internet Explorer 8 only*/
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#0564a4', endColorstr='#104e81')";
		background-image: -o-linear-gradient(90deg,#104e81,#0564a4);
    box-shadow: 0 3px 5px 1px #555555;}
.slide_blog_bg h3 { font: normal 30px "Trebuchet MS", Arial, Helvetica, sans-serif; padding:30px 0 20px 20px; margin:0; color:#fff;}
.slide_blog { width:280px; float:left; padding:5px 20px 5px 20px;}
.slide_blog.last { padding:5px 20px 5px 20px;}
.slide_blog img { float:left; margin:-15px 0 0 0; padding:0 10px 10px 0;}
.slide_blog h3 { border-bottom:0px;font: bold 18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; padding:10px 0; margin:0 0 0px 0; line-height:1em;}
.slide_blog h3 span { font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#bbb; padding:0; margin:0;}
.slide_blog p { font: normal 11px Arial, Helvetica, sans-serif; color:#eee; padding:0; margin:0; line-height:1.3em;}
.slide_blog ul {padding-left:10px;font: normal 11px Arial, Helvetica, sans-serif; color:#eee; padding:0; margin:0; line-height:1.3em;}


.right2 { float:right; width:586px; margin:0;ma }
.right1 { float:left; width:280px; margin:0; }
ul.listaprodukty {padding-left:0px;}
.listaprodukty li {background: url("images/list.gif") no-repeat scroll left center transparent;list-style:none;padding-left:18px;}
.listaprodukty li a {color:#4057A3}
h2.produkt {color:red;}


#aaktualnosciboczne li a {color:#A4823A;font-weight:bold}
#aaktualnosciboczne ul {padding-left:0px;list-style:none;}
#aaktualnosciboczne li {border-bottom:1px dashed #ccc;margin-bottom:10px;}



#amenuboczne ul  { padding:5px 0; margin:0; list-style:none; border:0;}
#amenuboczne ul li { margin:0; padding:0 0 0 10px; border:0; line-height:0px;}
#amenuboczne ul li a { display:block; padding:5px 0 2px 20px; margin:0; font-weight:bold;border-bottom:1px dashed #ddd; background: url(images/ul_li_hover.gif) left no-repeat; color:#000; text-decoration:none; line-height:1.6em;}
#amenuboczne ul li a:hover { background:#f8f8f8 url(images/ul_li.gif) left no-repeat;  border-bottom:1px dashed #dedede; color:#D92221; text-decoration:none;}
#amenuboczne ul li a.active { background:#f8f8f8 url(images/ul_li.gif) left no-repeat;  border-bottom:1px dashed #dedede; color:#D92221; text-decoration:none;}
#amenuboczne ul li.zaznaczone a {text-decoration:underline;}
#amenuboczne ul li.zaznaczone li a {text-decoration:none;}
#amenuboczne ul ul li.zaznaczone2 a {text-decoration:underline;}
#amenuboczne ul ul {margin-left:10px;}
#amenuboczne ul ul li a {font-weight:normal}


.pojnews {position:relative;}
.pojnews .meta {position:absolute;right:25px;top:0;margin-top:8px;color:white;font-size:11px;}
.wiecejnews {text-align:right;}
.wiecejnews a {color:white;text-decoration:none;font-weight:bold;margin-right:20px;background:#0564A4;padding:2px 10px;}

a img {border:0;}
.dodatkowe {display:block !important;}
fieldset {border:0px solid white;}

.centrum h2 {font-size:19px;}